
Application: gvSIG desktop - gvSIG add-on requests #3543
New add-on for org.gvsig.vectorediting.app.mainplugin-1.0.12
05/28/2015 05:17 PM - Francisco Díaz Carsí

Status: Closed Start date: 05/28/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Vector editing Estimated time: 0.00 hour
Target version: 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.vectorediting.app.mainplugin-1.0.12-17-testing-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-vectorediting/pool/org.gvsig.vectorediting.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.vectorediting.app.mainplugin-1.0.12-17-testing-all-all-j1_6.gvspki
#

org.gvsig.vectorediting.app.mainplugin-1.0.12-17-testing-all-all-j1_6.gvspki
#

History
#1 - 05/28/2015 06:33 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#2 - 06/12/2015 01:45 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)

#3 - 10/14/2015 06:11 PM - Álvaro Anguix
- Status changed from Fixed to Closed
